*{margin:0;padding:0;}

body {
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size:15px;	
}

form {
	width:600px;
	display:block;
	border:1px solid #333;
	border-radius: 10px;
	padding:10px;	
}
form label {
	width:200px;
	float:left;
	color:#0070D8;
	margin-bottom:3px;
}
form input[type="text"], input[type="password"], input[type="date"] {
	width:200px;
	height:20px;
	display:block;	
	margin-bottom:10px;
	border:1px solid #666;
	border-radius: 3px;
	color:#666;	
}
form input[name="nome"] {
	text-transform:uppercase;	
}
form input[name="email"] {
	text-transform:lowercase;	
}
form input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus {
	background:#F9F9F9;
	color: #333;
	border:1px solid #0070D8;	
	-webkit-box-shadow: 0px 0px 3px 0px #0070D8;
	-moz-box-shadow:    0px 0px 3px 0px #0070D8;
	box-shadow:         0px 0px 3px 0px #0070D8;
}

input[type="submit"], input[type="reset"]{
	padding-left:20px;
	padding-right:20px;
	border:1px solid #0070D8;
	border-radius: 3px;
	background:#F9F9F9;
	color:#333;
	text-align:center;
}

input[type="radio"] {
	
}
span {
	display:block;
	width: 150px;
	margin:5px;
	color:#0070D8;	
}
fieldset {
	width:200px;
	border:1px solid #0070D8;
	border-radius:10px;
	margin: 10px 0px 20px 0px;		
}
legend {
	color:#0070D8;
	margin:0px 10px;		
}

.success {
	width:200px;
	border:1px solid #333;
	border-radius:10px;
	color:#FFF;
	background:#057800;
	text-align:center;
	padding:10px;
	margin:0 auto;
	margin-bottom:10px;
}	

.failed {
	width:200px;
	border:1px solid #333;
	border-radius:10px;
	color:#FFF;
	background:#E70F12;
	text-align:center;
	padding:10px;
	margin:0 auto;
	margin-bottom:10px;
}

div#subconteudo {
	padding:20px;
	width:600px;
	text-align:left;
	margin:0 auto;	
}
div#subconteudo ul {
	list-style-type:none;	
}
div#subconteudo ul li, div#subconteudo ul li a, div#subconteudo ul li a:visited, div#subconteudo ul li a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	color:#0070D8;
	text-decoration:none;	
}
div#subconteudo ul li a:hover {
	text-decoration:underline;
	text-shadow:0 0 9px #FFF;	
}
span#subtitulopainel {
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	text-align:left-side;
	font-weight:normal;
}
._principal {background:linear-gradient(#043460,#004a8f);width:80%;height:50px;display:block;border-radius:10px;border-color:#666;line-height:50px;margin-left:20px;padding-left:20px;text-shadow:0px 0px 5px #000;color:#fff;}
.sub {color:#004a8f;}
table {border-collapse:collapse;color:#0070D8;width:600px;}
table a {text-decoration:none;}
table tr td {border:1px solid #004a8f;padding:5px;}
table tr td a {text-decoration:none;color:#0070D8;}
table tr td a:hover {text-decoration:underline;}



























